@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
	#archive-title {
	font-size:16px;
}
	
}


/*特定ページの投稿日・更新日を消す場合*/
.page-id-1700 .date-tags {
    display: none;
}


/*特定ページの著者情報を消す場合*/
.page-id-1700 .author-info {
    display: none;
}

/*特定ページの投稿日・更新日と著者情報をまとめて消す場合*/
.page-id-1700 .date-tags,
.page-id-1700 .author-info {
    display: none;
} 

/*特定ページの投稿日のみを消す場合*/
 .page-id-1700 .post-date {
    display: none;
}


#archive-title {
	font-size:20px;
}

/************************************
** 横長テーブル
************************************/
.p-sticky-table{
  white-space: nowrap;
  line-height:1.6;
}
.p-sticky-table table{
  border:none;
  border: 1px solid #dedede;
  border-bottom: none;
  border-collapse: collapse;
  word-break: break-all;
  table-layout: fixed;
  display:block;
  overflow:scroll;
  max-height: 80vh;
}
.p-sticky-table thead th:first-child {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 3;
}
.p-sticky-table thead th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
  text-align:center;
}
.p-sticky-table tbody th:first-child{
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 1;
  border:none;
  white-space: normal;
  min-width: 130px;
}
.p-sticky-table th, .p-sticky-table td {
  min-width: 50px;
  text-align: left;
  font-size: 16px !important;
  position: relative;
  padding: 13px !important;
  color: #333;
  border: none !important;
  z-index: 0;
  vertical-align:middle !important;
  background:#fff;
}
.p-sticky-table th{
  background:#f0f9ff !important;
  letter-spacing: 1px;
  font-weight: 500 !important;
  color: #555 !important;
}
.p-sticky-table tr{
  border-bottom:none !important;
}
.p-sticky-table img{
  margin: 10px auto;
  display: block;
  padding: 0;
  max-width: 80% !important;
}
.p-sticky-table table th::before, .p-sticky-table table td::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  z-index: -1;
}
/* スマホ */
@media screen and (max-width: 560px) {
  .p-sticky-table table {
    max-height: 60vh;
    }
  .p-sticky-table thead th:first-child, .p-sticky-table tbody th:first-child {
        min-width: 25vw;
    }
   .p-sticky-table th, .p-sticky-table td {
        font-size: 12px !important;
        padding: 7px !important;
    }
}
/* 中央寄せ */
.pst-center td {
  text-align: center;
}

@media screen and (max-width: 768px){

.column-wrap{
flex-direction: row !important;
}

}
.ac-box{
width: auto;
margin: 30px auto 5px;
}

.ac-box label{
max-width: 385px;
font-size: 16px;
font-weight: bold;
text-align: center;
background: #f05689;
margin: auto;
line-height: 50px;
position: relative;
display: block;
height: 50px;
border-radius: 8px;
cursor: pointer;
color: #fff;
transition: all 0.5s;
}

.ac-box label:hover{
background: rgba( 240, 86, 137, 0.55 );
-webkit-transition: all .3s;
transition: all .3s;
}

.ac-box input{
display: none;
}

.ac-box label:after{
color: #fff;
font-family:"FontAwesome";
content:" \f078";
}

.ac-box input:checked ~ label::after {
color: #fff;
font-family:"FontAwesome";
content:" \f077";
}

.ac-box div{
height: 0px;
padding: 0px;
overflow: hidden;
opacity: 0;
transition: 0.5s;
}

.ac-box input:checked ~ div{
height: auto;
padding: 5px;
background: #eaeaea;
opacity: 1;
}

.ac-box div p{
color: #777;
line-height: 23px;
font-size: 14px;
padding: 20px;
text-align: justify;
}
.ac-small p{
margin-bottom: 0px;
}

/* ボックスのデザイン　ピンク　ぽんひろさん */

.box1-pink{
	margin: 2em auto; /* ボックスの余白 */
	background: #fdf1f4; /* ボックス背景色 */
	border-radius:4px; /* ボックス角丸 */
	max-width:600px; /* ボックス横幅 */
	padding: 3.5em 2em 1.5em; /* ボックス内側余白 */
	position:relative; /* 配置に関するもの(ここを基準に) */
}
.box1-pink .box-title {
	background: #f27398; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	font-weight: bold; /* タイトル文字の太さ */
	font-size: 18px;/* タイトル文字の大きさ */
	padding: 5px;/* タイトル周りの余白 */
	text-align: center;	/* タイトル中央寄せ */
	border-radius: 4px 4px 0px 0px;	/* タイトル角丸 */
	position:absolute;	/* 配置に関するもの(ここを動かす) */
	top:0;	/*上から(0px)に配置 */
	left:0; /*左から(0px)に配置 */
	width:100%;/*横幅最大幅 */
}
.box1-pink p {
	margin: 0;/* 文字の余白リセット */
	padding: 0; /* 文字の内側余白リセット*/
}


/*---SNSボタンを丸くする---*/
#main .button-caption {
	display: none; /*キャプション非表示*/
}


blockquote {
	
	font-size:12px;
}


/* 目次　カスタマイズ */

.toc{
  display: block;
  padding: 0px;
  margin-bottom: 40px;

  border: solid 1.2px #b6b6b6;/*不要かも*/
}

.toc-title{
  position: relative;
  padding: 10px 0;
  background: #2bc4c0;
  color: #fff;
  font-weight: bold;
}

.toc .toc-content{
  padding: 15px;
  background-color:#ffffef;
	line-height: 2.2;
}

.toc a {
    font-size: 1.1em;
}


.toc .article ul li, .article ol li {
    margin: 0.4em;
	 font-size: 1em;
}

.toc-list > li li a {
  font-weight: normal;
  font-size: 95%;
  color: #708090;
  margin-left: -10px;
} 
 
.toc-list > li li ::before {
  content: '';
  width: 5px;
  height: 5px;
  display: inline-block;
  left: -15px;
  border-radius: 100%;
  background: #cdcdcd;
  position: relative;
  margin-bottom: 2px;
}

.article .toc-list > li li {
  list-style: none;
}



/* ホットワード　カスタマイズ */

.shindan_yonren {
	font-family: "Quicksand", "Avenir", "Arial", "BIZ UDGothic", YuGothic, "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
	margin-top:30px;
	overflow:hidden;
	}

.shindan_yonren2 {
	font-family: "Quicksand", "Avenir", "Arial", "BIZ UDGothic", YuGothic, "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
	margin-top:10px;
	overflow:hidden;
	}

.yonrenleft {
float:left; width:49%; border:#007fc3 2px solid; text-align:center; color:#007fc3; font-weight:bold;
	display:block; border-radius:20px;	
	}

.yonrenright {
float:right; width:49%; border:#007fc3 2px solid; text-align:center; color:#007fc3; font-weight:bold;
	display:block; border-radius:20px;	
	}

.yonrenleft a {
	color:#007fc3;
	display:block; border-radius:20px;
	text-decoration: none;
	}

.yonrenright a {
	color:#007fc3;
	display:block; border-radius:20px;
	text-decoration: none;
	}

.yonrenleft a:hover {
	background:#007fc3;
	color:#fff;
	text-decoration:none;
	}

.yonrenright a:hover {
	background:#007fc3;
	color:#fff;
	text-decoration:none;
	}

.shindan_yonren_side {
	font-family: "Quicksand", "Avenir", "Arial", "BIZ UDGothic", YuGothic, "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
	padding-top:5px;
	}

.shindan_yonren_side2 {
	font-family: "Quicksand", "Avenir", "Arial", "BIZ UDGothic", YuGothic, "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, sans-serif;
	margin-top:10px;
	padding-bottom:5px;
	}

.shindan_yonren_side_in {
	width:95%;
	margin:0 auto 10px auto;
	border:#007fc3 2px solid;
	text-align:center;
	color:#007fc3;
	font-weight:bold;
	display:block;
	border-radius:20px;
	
	}

.shindan_yonren_side_in a {
	color:#007fc3;
	display:block; border-radius:20px;
	}

.shindan_yonren_side_in a:hover {
	background:#007fc3;
	color:#fff;
	text-decoration:none;
	}

/*PCの場合*/
.pc	{ display:inline!important; }
.mb	{ display:none!important; }

.cell .c_linkto {
	color: #555 !important;
	margin-bottom:0em !important;
}

.cell .longc_linkto {
	margin-bottom:0em !important;
}

.cell .longc_title {
	font-size: 80% !important;
	}

.sidebar .my_popular_posts .widgettitle:before {
	font-family: "Font Awesome 5 Free";
	content: "\f201" !important;
}

.rate-title:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

/************************************
** ブログカード
************************************/
.blogcard-snippet,
.blogcard-footer {
  display: none;
}
.blogcard-wrap {
  transition: all .3s;
  max-width: 600px;
  margin: 2em auto;
}
.blogcard {
  border:1px solid #eaeaea !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .15);
  padding: 10px;
}
.blogcard-wrap:hover {
  background: none;
  transform: translateY(-3px);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
}
.blogcard-thumbnail {
  margin: 0;
}
.blogcard-thumbnail img {
  display: block;
}
.blogcard-title {
  color: #555;
  letter-spacing: 0.5px;
  font-size: 15px;
  line-height: 1.5;
  margin: 10px 0 0 0;
  height: 45px;
  overflow: hidden;
}
.blogcard-content {
  min-height: auto;
  margin-left: 185px;
  padding-right: 6px;
}
.blogcard-label {
  top: -11px;
  left: 9px;
  padding: 3px 0.6em;
  background:#aaa;
  padding: 1px 10px;
  font-weight: 600;
  font-size: 11px;
  letter-spacing: 1px;
}
.blogcard-content:after {
  content: "クリックして読む";
  background: #66c2c3; /* 背景色 */
  display: block;
  text-align: center;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  width: 180px;
  border-radius: 20px;
  font-size: 13px;
  padding: 1px 0;
  margin-top: 6px;
}
@media screen and (max-width: 834px) {
  .blogcard-content {
    margin-left: 130px;
  }
  .blogcard-title {
    font-size:12px;
    line-height: 1.5;
    height: 35px;
    margin:0;
  }
  .blogcard-content:after {
    content: "タップして読む";
  }
  .blogcard-thumbnail{
    width:120px;
  }
}
@media screen and (max-width: 560px) {
  .blogcard-content:after {
    width: 120px;
    font-size: 12px;
  }
  .blogcard-title {
    margin:0;
  }
}
@media screen and (max-width: 320px) {
  .blogcard-thumbnail {
    width: 100px;
  }
  .blogcard-content {
    margin-left: 110px;
  }
  .blogcard-title {
    height: 35px;
  }
}




/************************************
** ボタン
************************************/
.p-button {
    max-width: 300px;
    margin: 0 auto;
}
.p-button a {
    display: block;
    margin:25px 0;
    padding: 0.8em 1em;
    border-radius: 2em;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    background: #eba02f;
    box-shadow: 0 5px 20px rgba(235, 160, 47, .5);
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity:1;
}
.p-button a:hover{
    box-shadow:none;
    transform: translateY(3px);
    opacity:1;
}




/************************************
** 新着情報
************************************/


div.whatsnew a {
	font-size:10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;	
}

div.whatsnew {
  margin: 10px 0;
  font-size: 100%;
  word-break: break-all;
  overflow: hidden;
}

div.whatsnew a {
  padding: 7px 0;
  display: block;
  text-decoration: none;
  box-shadow: none;
}

div.whatsnew a:hover {
  background-color: #f5f5f5;
  text-decoration: none;
  box-shadow: none;
}

div.whatsnew hr {
  margin: 0;
  padding: 0;
}

div.whatsnew .newmark {
  font-size: 74%;
  padding: 1px 5px;
  vertical-align: middle;
  color: White;
  background-color: #ff4500;
  border-radius: 3px;
}

div.whatsnew dl {
	overflow: hidden;
  margin: 0;
  padding: 0;
  border: 0;
}

div.whatsnew dt {
  margin: 0 0 0 0.3em;
  padding: 0;
  border: 0;
  color: Gray;
  font-weight: normal;
  white-space: nowrap;
	    float: left;
   　　　　 width: 7.1em;
    overflow: hidden;
}

div.whatsnew dd {
  margin: 0px;
  padding: 0x;
	    overflow: hidden;
}

div.whatsnew .newmark {
	display:none;
	
	
}




/*———————————
動画配信サービス一覧
———————————*/
.l-side{width:336px;}
.l-side__content{background-color: #fff;}
.l-side__content .widget:first-child{padding-top:24px;}
.l-side__content .widget{padding:0 5px 24px;}
.l-side__heading{font-weight: normal; padding-top: 24px; padding-bottom: 12px;margin-bottom:12px; border-bottom: 1px #eee solid;}

@media screen and (max-width:800px){
.l-side{width:100%;}
.l-side__content .fixed{position:static;}
.l-side__heading{margin:0px;font-size:16px;font-weight:bold;padding:8px 12px;background-color:#eee;}
}
.sideTable{padding:0 24px 0px;}
.sideTable img{width:72px;height:72px;margin-bottom:0px;border-radius:5px;border:1px #f8f8f8 solid;}
.sideTable td{width:104px;text-align:center;font-size:12px;vertical-align: top;}
.sideTable tr td:last-child{padding-right:0;}
.sideTable tr:first-child td,.sideTable tr:nth-child(2) td{padding-bottom:0px;}
.sideTable td:nth-child(3){margin-right:0px;}
.sideTable tr:last-child td{padding-bottom:0;}

.sideDescription{padding:0 24px 24px;}
.sideDescription p{font-size:14px;}

@media screen and (max-width:800px){
.sideDescription{padding:0 12px 12px;}
.sideDescription p{font-size:16px;padding-top:12px;}
}





    .home .mobile-2{
        justify-content:space-between;
    }
    .home .mobile-2 a{
        width:48% !important;
    }
    .home .mobile-2 figure img {
        object-fit: unset !important;
        height: auto !important;
}




/*———————————
あかさたな
———————————*/
.page-link {
    padding: 2.5% 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.page-link p {
    font-weight: bold;
    min-width: calc(100% / 4 - 6px);
    text-align: center;
    border: 2px solid #00a0e9;
    margin: 0 0 8px 0;
    border-radius: 3px;
    padding: 3px;
    transition: .5s;
}
.page-link>p a {
    text-decoration: none;
    display: block;
    color: #00a0e9;
}
.main p, .sidebar p {
    margin: 0.2em 0;
    color: #335361;
    line-height: 2;
}
.page-link.last-2>p:last-child {
    min-width: calc(100% / 2 - 4px);
}



/*———————————
アニメ１週間
———————————*/

.su-spoiler-icon {
	top: 20px !important;
	left: 10px !important;
	
}


.su-spoiler-title {
	 color:#fff !important;
    background: #ff7a7a !important;
	 text-align: center !important;
    padding: 10px 0 !important;
}

/*---------------------------------
アイキャッチの幅最大化
--------------------------------*/
/*記事タイトルの余白調整*/
.entry-title {
    padding: 0.2em 0px;
}

/*アイキャッチの幅調整*/
.eye-catch {
    max-width: 114%;
    margin-right: -30px;
    margin-left: -30px;
}
/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
/*スマホ・タブレット表示の際のアイキャッチ余白調整*/
.eye-catch {
    margin-right: -16px;
    margin-left: -16px;
}
}
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
/*はみ出した領域の非表示*/
.content {
    overflow: hidden;
}
}
/*---------------------------------
アイキャッチの幅最大化ここまで
--------------------------------*/



/*---------------------------------

VOD 商標のボタンメニュー

--------------------------------*/

#u-next-menu .column-left,#u-next-menu .column-right, {
	
	padding: 0 !important;
	
}

#u-next-menu .column-wrap > div {
    width: 100%;
	padding: 0.2em 0 !important;
  }

#u-next-menu .btn {
	
	margin: 0 0.4em;
	
}

/*---------------------------------
VOD 商標のボタンメニュー
ここまで
--------------------------------*/



/*---------------------------------

ボックス　カスタマイズ
--------------------------------*/

.box1-green{
	margin: 2em auto; /* ボックスの余白 */
	background: #eef8f3; /* ボックス背景色 */
	border-radius:4px; /* ボックス角丸 */
	max-width:600px; /* ボックス横幅 */
	padding: 3.5em 0.5em 1.5em; /* ボックス内側余白 */
	position:relative; /* 配置に関するもの(ここを基準に) */
}
.box1-green .box-title {
	background: #58be89; /* タイトル背景色 */
	color: #fff; /* タイトル文字色 */
	font-weight: bold; /* タイトル文字の太さ */
	font-size: 16px;/* タイトル文字の大きさ */
	padding: 5px;/* タイトル周りの余白 */
	text-align: center;	/* タイトル中央寄せ */
	border-radius: 4px 4px 0px 0px;	/* タイトル角丸 */
	position:absolute;	/* 配置に関するもの(ここを動かす) */
	top:0;	/*上から(0px)に配置 */
	left:0; /*左から(0px)に配置 */
	width:100%;/*横幅最大幅 */
}


.box-title a {
	color: #fff !important;
}

.box4-green {
	position: relative;	/* 配置に関するもの(ここを基準に) */
	max-width:600px; /* ボックスの横幅 */
	margin: 2em auto;	/* ボックスの外側余白(上下:2em　左右:auto) */
	padding: 1.7em 2em;	/* ボックスの内側余白(上下:1.7em　左右:2em) */
	border: 2px dotted #58be89;	/* ボックスの線 (太さ　線の種類　線の色)*/
	border-radius: 4px;	/* ボックスの角丸 */
}
.box4-green .box-title {
	position: absolute; /* 配置に関するもの(ここを動かす) */
	top: -10px; /* 上から（-10px）移動*/
	left: 30px; /* 左から(30px)移動 */
	background: #fff; /* タイトル背景色 */
	color: #58be89; /* タイトル文字色 */
	padding: 0 10px;/* タイトルの余白 */
	line-height: 1;/* タイトルの行の高さ */
	font-size: 20px;/* タイトル文字の大きさ */
	font-weight: bold;/* タイトル文字の太さ */
}
.box4-green p {
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}


/*---------------------------------
リスト　カスタマイズ
--------------------------------*/

.list-3{
   list-style: none;
   padding:0;
   margin:0;
}
.list-3 li { 
   position: relative;
   margin:0.5em 0 !important;
    padding-left: 26px;
}
.list-3 li:before {
   font-family: FontAwesome;
   content: "\f058"; /*アイコン*/
   color:  #ffa952; /* 色 */
   position: absolute;
   left:0;
}

@media screen and (max-width: 834px) {
 
.list-3 {padding-left: 0 !important;
}
}


.list-3{
   list-style: none;
   padding:0;
   margin:0;
}
.list-3 li { 
   position: relative;
   margin:0.5em 0 !important;
   padding-left: 25px;
}
.list-3 li:before {
   font-family: FontAwesome;
   content: "\f058"; /*アイコン*/
   color:  #ffa952; /* 色 */
   position: absolute;
   left:0;
}



/*--------------------
  この記事を書いた人
---------------------*/
/*ボックス全体*/
.profile-box {
    margin:3em 1em 2em;
    padding:10px 10px 15px;
    position:relative;
    border:2px solid #ff6893;    /*枠線の太さ 線種 色*/
    font-size:14px;
}

.profile-box:before , .profile-box:after {
    clear:both;
    content:"";
    display:block;
}

/*「この記事を書いた人」のタイトル*/
.profile-box .profile-box_title {
    position:absolute;
    top:-30px;
    left:-2px;
    padding:0 10px;
    background:#ff6893;    /*背景色*/
    color:#fff;            /*文字の色*/
    font-weight:bold;
    border:2px solid #ff6893;    /*枠線の太さ 線種 色*/
    display:inline-block;
}

.profile-box_title:before {
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    margin-right:7px;
}

/*アイコン画像*/
.profile-box img {
    display:block;
    width:80px;
    height:80px;
    float:left;
    margin:0 20px 7px 10px;    /*画像周りの余白*/
}

/*名前(ニックネーム)*/
.profile-box .profile-box_name {
   margin:0 0 7px;
   padding:0;
   font-size:19px;       /*文字サイズ*/
   font-weight:bolder;
}

/*プロフィール*/
.profile-box p {
    margin:0;
    padding:0;
    font-size:14px;
    line-height:21px;    /*行間*/
}


.list-box-1{
   background: #fef9ed; /* 背景色 */
   border-radius: 4px;
   max-width: 600px; /* 横幅 */
   padding: 2em;
   margin:0 auto;
}
@media screen and (max-width: 768px){
.article ul.list-3 {
    padding-left: 0px; /* スマホ閲覧時の余白リセット(cocoon) */
}
}
}

/************************************
** 横長テーブル
************************************/
.p-sticky-table{
  white-space: nowrap;
  line-height:1.6;
}
.p-sticky-table table{
  border:none;
  border: 1px solid #dedede;
  border-bottom: none;
  border-collapse: collapse;
  word-break: break-all;
  table-layout: fixed;
  display:block;
  overflow:scroll;
  max-height: 80vh;
}
.p-sticky-table thead th:first-child {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 3;
}
.p-sticky-table thead th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2;
  text-align:center;
}
.p-sticky-table tbody th:first-child{
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 1;
  border:none;
  white-space: normal;
  min-width: 150px;
}
.p-sticky-table th, .p-sticky-table td {
  min-width: 50px;
  text-align: left;
  font-size: 16px !important;
  position: relative;
  padding: 13px !important;
  color: #333;
  border: none !important;
  z-index: 0;
  vertical-align:middle !important;
  background:#fff;
}
.p-sticky-table th{
  background:#f0f9ff !important;
  letter-spacing: 1px;
  font-weight: 500 !important;
  color: #555 !important;
}
.p-sticky-table tr{
  border-bottom:none !important;
}
.p-sticky-table img{
  margin: 10px auto;
  display: block;
  padding: 0;
  max-width: 80% !important;
}
.p-sticky-table table th::before, .p-sticky-table table td::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-right: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
  z-index: -1;
}
/* スマホ */
@media screen and (max-width: 560px) {
  .p-sticky-table table {
    max-height: 60vh;
    }
  .p-sticky-table thead th:first-child, .p-sticky-table tbody th:first-child {
        min-width: 30vw;
    }
   .p-sticky-table th, .p-sticky-table td {
        font-size: 12px !important;
        padding: 7px !important;
    }
}
/* 中央寄せ */
.pst-center td {
  text-align: center;
}





/************************************
** 目次
************************************/
.toc {
  font-size: 1em !important;
}

.toc .toc-content {
    padding: 15px 5px 15px 15px !important;

}


.toc .article ul li {
    font-size: 1em !important;
	 margin:  0.2em !important;
}

.article ol{
    font-size: 0.8em !important;
}

.toc .toc-list ol {
    padding: 0em 0em 0em 0.2em  !important;
    margin: 0;
}

.toc-list > li li ::before {
    content: '';
    width: 5px;
    height: 5px;
    display: inline-block;
    left: -10px !important;
    border-radius: 100%;
    background: #cdcdcd;
    position: relative;
    margin-bottom: 2px;
}

.toc-list > li li a {
    font-size: 97% !important;
    margin-left: 0px !important;
}



/************************************
** CVボタン
************************************/
.p-cv-btn-wrap *{
  margin:0 !important;
  padding:0 !important;
  box-sizing: border-box;
}
.p-cv-btn-wrap{
  background:#f7f7f7;
  padding:1.5em !important;
  margin: 0 0 2em !important;
  font-size:16px;
  line-height:1.8;
}
.p-cv-btn-wrap ul,.p-cv-btn-wrap a,.p-cv-note{
  max-width:350px;
  margin: auto !important;
  border:none;
}
.p-cv-btn-wrap ul li{
  font-weight:500;
  list-style:none;
  font-size:0.9em;
  position:relative;
  padding-left:1.5em !important;
}
.p-cv-btn-wrap ul li:before{
  font-family: "Font Awesome 5 Free";
  content: "\f00c" !important;
  font-weight:600;
  color:#1d89b5;
  position:absolute;
  left: 0 !important;
  top: 0 !important;
  width: 0 !important;
  height: 0 !important;
}
.p-cv-btn a{
  color:#fff;
  text-decoration:none !important;
  background:#90c231;
  border-bottom: solid 4px #61841f;
  padding: 0.5em 1em !important;
  border-radius: 7px;
  margin: 0.3em auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.p-cv-btn:hover{
  opacity:0.9;
}
.p-cv-btn a:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  border-bottom: none;
}
.p-cv-btn .p-cv-em{
  font-size:0.9em;
  line-height: 1.3;
  text-align:center;
  font-weight:600;
  display:block;
  color:#90c231;
  background:#fff;
  padding: 5px 10px !important;
  margin: 2px 10px 0px 0 !important;
  border-radius: 30px;
  min-width: 55px;
  max-width: 80px;
}
.p-cv-btn .p-cv-text{
  font-size:0.9em;
  font-weight: 600;
  color:#fff;
  letter-spacing: 1px;
  border-left: 1px solid #fff;
  line-height: 25px;
  margin: 0.6em auto 0.6em 0 !important;
  padding: 0 0.6em 0 1em !important;
}
.p-cv-btn i,.p-cv-btn svg{
  color:#fff;
  min-width:22px;
}
.p-cv-url-wrap{
  font-size: 0.8em !important;
  max-width: 350px;
  margin: 0 auto 0.5em !important;
  display: block;
}
.p-cv-url-wrap a{
  color: #1a0dab !important;
  text-decoration:underline !important;
}
.p-cv-btn-wrap .p-cv-note{
  font-size:0.9em;
  border: 1px solid #90c231;
  margin-top:0.5em !important;
  padding:0.5em 1em !important;
}
.sidebar .p-cv-btn-wrap{
  background:#fff;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}

.p-cv-btn-wrap ul li:before{
  font-family: "FontAwesome";
	
/*320px以下*/
@media screen and (max-width: 320px){
  .p-cv-btn-wrap{
    padding:1em !important;
  }
	
	



/* 目次に戻るリンクのスタイル */
.back-toc {
    margin: 50px 0; /* 上下の余白 */
}
.back-toc a {
    color: #e57373; /* 文字色 */
    text-decoration: none; /* 下線を消す */
}
	
	/* 目次に戻るリンクを機能させる */
.toc-checkbox {
    height: 0;
    overflow: hidden;
    display: block;
    visibility: hidden;
}
	
	}
	
	
	
/************************************
**　ヘッダーメニュー
************************************/
}
.navi-in > ul{
justify-content:flex-start;
}
.navi-in > ul .sub-menu a {
padding: 0;
}
.sub-menu{/*サブメニュー*/
box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}
.sub-menu .caption-wrap {/*サブメニューを仕切る点線*/
border-top: dotted #dddddd;
background:#fff;
padding:0 0 0 2em;
margin:0;
}
.navi-in > ul .sub-menu a:hover {
transform: none!important;
}
div#header-container {/*ヘッダー下の影を非表示*/
box-shadow: none;
}
div.item-label{
font-weight:bold;
}

/************************************
**モバイル表示　ヘッダーメニュー
************************************/
span.fa.fa-close::before{/*戻るボタン*/
font-family: FontAwesome;
content: “\f060”;
}
.menu-content .menu-drawer {
padding: 0 1em;
margin:0;
}
ul.menu-drawer:before{
font-size:0.6em;
display: block;
font-weight: normal;
background: white;
color:#7b7b7b;
padding: .5em;
margin-bottom:1em;
font-family: sans-serif;
text-align: center;
border-bottom:3px dotted #90C31F;
}
ul.menu-drawer:after {
background: white;
}
.menu-drawer li {
background-color:#fff;
padding:0;
border-radius:20px;
}
.menu-drawer a{/*menuの文字色をグレー*/
font-size:0.6em;
background-color:#f7f7f7;
color:#afafb0!important;
margin: 6px 0;
padding: 4px 1em;
border-radius:20px;
}
.menu-drawer a:hover{
background-color:#90C31F!important;
color:#fffff4!important;
transition: 0.2s ;
}
.menu-drawer .sub-menu {
padding-left:30px;
margin-top:0;
}
@media (max-width:834px){
.sub-menu{
box-shadow: none!important;
}
}




/************************************
**　フッター
************************************/
.footer {
  margin-top: 40px; /*フッターとコンテンツの間に余白追加*/
  border-top: 4px solid #72c7e6; /*上部にボーダー追加*/
}
.footer-bottom {
  margin-top: 14px; /*フッター内上部の余白を詰める*/
}
.footer-bottom-logo { /*ロゴの位置調整*/
  float: none;
  bottom: auto;
  position: static;
  margin-bottom: 10px;
}
.footer-bottom-logo .logo-image {
  padding: 0;
  max-width: 160px; /*ロゴ画像を少し大きく*/
  margin: 0 auto;
}
.footer-bottom-content { /*メニュー＆クレジットの位置調整*/
  float: none;
  text-align: center;
}
.navi-footer-in > .menu-footer { /*メニューの位置調整*/
  justify-content: center;
  margin-bottom: 1em;
}
.navi-footer-in a {
	 font-size:0.6em;
  color: #aab3b9; /*メニューの文字色*/
}
.navi-footer-in a:hover { /*メニューのマウスホバー時の指定*/
  color: #aab3b9; /*文字色を通常時と同じに*/
  background: none; /*背景色をなしに*/
  text-decoration: underline; /*アンダーラインを追加*/
}
.footer-bottom.fnm-text-width .menu-footer li {
  line-height: 1; /*メニューの区切りボーダーの高さを1文字分にする*/
}
.copyright {
  color: #fff; /*クレジットの文字色*/
}
@media screen and (max-width: 834px) {
  .navi-footer-in > .menu-footer li.menu-item {
    border: none; /*モバイルでメニューのボーダーを消す*/
  }
}
@media screen and (max-width: 460px) {
  .navi-footer-in > .menu-footer li.menu-item { /*モバイルでメニューを1カラムにする*/
    width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
  }

/************************************
**　通知エリア
************************************/
.notice-area {
	font-size:1.1em !important;	
	}
	
	
/************************************
** コメントフォーム　余計な文言削除
************************************/	
.comment-form-email,.comment-form-url,.comment-notes,.email-notes{ 
	display:none; 
	
	}
	
	
.breadcrumb {
  margin: 1em .4em !important;

}
	
	
	@media screen and (max-width: 768px){
.article ul, .article ol {
    padding:10px 30px ; /* スマホ閲覧時の余白リセット(cocoon) */
}
}
	
	@media screen and (max-width: 768px){
.horizontal_scroll {
    padding:0px !important; /* スマホ閲覧時の余白リセット(cocoon) */
}
}